{
  "_comment_Admin": "",
  "admin.category.core.dungeon_list": "Dungeon list",
  "admin.category.core.hostile_list": "Hostile list",
  "admin.category.core.item_list": "Item list",
  "admin.category.core.player_list": "Player list",
  "admin.category.core.item_list.all": "All",
  "admin.category.core.hostile_list.all": "All",
  "admin.category.core.player_list.all": "All",
  "_comment_Stats": "",
  "stats.category.core.attack.base": "Attack",
  "stats.category.core.attack.chance": "Attack Chance",
  "stats.category.core.attack.rate": "Attack Rate",
  "stats.category.core.defence.base": "Defence",
  "stats.category.core.defence.chance": "Defence Chance",
  "stats.category.core.defence.rate": "Defence Rate",
  "stats.category.core.health": "Health",
  "stats.category.core.penetration.base": "Penetration",
  "stats.category.core.penetration.chance": "Penetration Chance",
  "stats.category.core.penetration.rate": "Penetration Rate",
  "stats.category.core.reflect.base": "Reflect",
  "stats.category.core.reflect.chance": "Reflection Chance",
  "stats.category.core.reflect.rate": "Reflection Rate",
  "stats.category.core.resistance.base": "Resistance",
  "stats.category.core.resistance.cold": "Cold Resistance",
  "stats.category.core.resistance.gamma": "Gamma Resistance",
  "stats.category.core.resistance.heat": "Heat Resistance",
  "stats.category.core.resistance.ion": "Ion Resistance",
  "stats.category.core.resistance.physical": "Physical Resistance",
  "stats.category.core.resistance.plasma": "Plasma Resistance",
  "_comment_Tabs": "",
  "category.tabs.core.crafting": "Crafting",
  "category.tabs.core.dashboard": "Dashboard",
  "category.tabs.core.datapack": "Datapack",
  "category.tabs.core.dungeons": "Dungeons",
  "category.tabs.core.inventory": "Inventory",
  "category.tabs.core.quest": "Quests",
  "category.tabs.core.shop": "Shop",
  "category.tabs.core.skills": "Skills"
}

